<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
  lang="en-GB" xml:lang="en-GB">

<head>
  <meta charset="UTF-8"/>
  <link rel="shortcut icon" href="/media/logo.png"/>
  <title>PAVE - Contact</title>

  <!-- Stylesheets -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
  <link rel="stylesheet" href="/index.css"/>
  <link rel="stylesheet" href="./index.css"/>
</head>

<body>

  <!-- Page Header as navbar -->
  <nav class="navbar navbar-expand-md navbar-fixed-top">

    <!-- Logo -->
    <div class="navbar-collapse collapse w-100 order-1 order-md-0 dual-collapse2" id="nav-logo">
        <ul class="navbar-nav mr-auto">
          <a class="navbar-brand navbar-left" href="../index.html">
            <img src="/media/logo.png" alt="PAVE" style="width:130px;margin-left:5vw"></img>
          </a>
        </ul>
    </div>

    <!-- Navbar Entries -->
    <div class="navbar-collapse collapse w-100 order-3 dual-collapse2" id="nav-links">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="/">HOME</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/about/">ABOUT</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" id="this-page" href="/contact/">CONTACT</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/covid-19/">COVID-19</a>
          </li>
        </ul>
    </div>
  </nav>

  <div class="container-fluid" id="get-in-touch">
    <!-- Blank space behind navbar -->
    <div class="row" style="height:75px"></div>

    <!-- Get in Touch -->
    <div class="row justify-content-center">
      <div class="col-sm-8 col-md-6 col-lg-3 text-center">
        <br/><br/><h2>GET IN TOUCH</h2><br/>
        <p>If you would like to collaborate with us or simply want to find out more about PAVE, we would love to hear from you.</p>
        <p>Just drop one or all of us an email of message us on LinkedIn and we'll get back to you as soon as we can.</p><br/>
      </div>
    </div>

    <div class="row justify-content-center">
        <!-- Dave -->
        <div class="col-2 team justify-content-center" id="dave">
          <img src="/media/dave.jpg" style="width: 60%;height: auto;border-radius: 50%;"/>
          <p>dave.jones@bristol.ac.uk</p>
          <img src="/media/linkedin.png" href="https://www.linkedin.com/in/davehenryjones/" style="width:13%"></img>
        </div>

        <!-- Ellie -->
        <div class="col-2 team" id="ellie">
          <img src="/media/dave.jpg" style="width: 60%;height: auto;border-radius: 50%;"/>
          <p>ellie_leopold@hotmail.co.uk</p>
          <img src="/media/linkedin.png" href="https://www.linkedin.com/in/ellie-may-leopold-763785151/" style="width:13%"></img>
        </div>

        <!-- Ben -->
        <div class="col-2 team" id="ben">
          <img src="/media/ben.jpg"  style="width: 60%;height: auto;border-radius: 50%;"/>
          <p>bw17311@bristol.ac.uk</p>
          <img src="/media/linkedin.png" href="https://www.linkedin.com/in/ben-wainwright-innovation/" style="width:13%"></img>
        </div>
    </div>
  </div>

  <div class="container-fluid" id="footer">
    <!-- Blank space behind navbar -->
    <div class="row" style="height:60px"></div>

    <!-- Footer -->
    <div class="row">
      <div class="col-12" id="footer">© 2020 by PAVE</div>
    </div>
  </div>

</body>
</html>
